/*
 * File:        alert.css
 * Description: Alert styling
 * Author:      Allan Jardine
 * Created:     26-8-07
 * Language:    CSS
 * Project:     Alert
 * 
 * Copyright 2007-2008 Allan Jardine. All rights reserved.


 DOM layout that this style sheet applies to:

 +--div #alert_background--------------------------------------------------+
 |                                                                         |
 |                                                                         |
 |     +--div #alert_wrapper---------------------------------------+       |
 |     |                                                           |       |
 |     | +--div #alert_header------------------------------------+ |       |
 |     | |                        Header                         | |       |
 |     | +-------------------------------------------------------+ |       |
 |     |                                                           |       |
 |     | +--div #alert_content-----------------------------------+ |       |
 |     | |                                                       | |       |
 |     | |                        Content                        | |       |
 |     | |                                                       | |       |
 |     | +-------------------------------------------------------+ |       |
 |     |                                                           |       |
 |     | +--div #alert_buttons-----------------------------------+ |       |
 |     | |                        Buttons                        | |       |
 |     | +-------------------------------------------------------+ |       |
 |     |                                                           |       |
 |     +-----------------------------------------------------------+       |
 |                                                                         |
 |                                                                         |
 +-------------------------------------------------------------------------+

*/

#alert_background {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	
	z-index: 1;
	background-color: black;
	
	_position: absolute;
	_top:expression( document.body.scrollTop+'px' );
}

#alert_background iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width: 100%;/*must have for any big value*/
	height: 100%;/*must have for any big value*/;
}

#alert_wrapper {
	/*position: fixed;
	top: 20%;*/
	left: 50%;
	height: 180px;
	width: 400px;
	position:absolute;
top:6%;
	/*margin-top: 120px;
	margin-left: 200px;*/ 
	margin:0px -201px;
	padding: 0px; /*12px;*/
	
	z-index: 2;
	background-color: #FFFFFF;
	border: 1px solid #A7A385;
	color: #3E3E3E;
	
	/* Hooray for webkit! */
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px;
	
	_position: absolute;
	_top:expression( (documentElement.scrollTop + ((document.body.clientHeight-this.clientHeight)/2))+'px');
}
#alert_content {
	/*height: 110px;*/
	padding:0px;
	width:100%;
}
#myContent {
	display:none;
}
.heading {
	color: #000000;
	font-weight:bold;
	font-size: 34px;
	padding:15px;
}
.lblbutton {
	padding:5px;
	/*background:#F8F8F8;*/
	/*border:#C9CDCD 2px solid;*/
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#alert_buttons {
	height: 45px;
}

#alert_buttons table {
}

#alert_buttons td {
	margin: 0;
	padding: 0;
	background: url(../images/button.jpg) no-repeat top left;
	text-align: center;
}

#alert_buttons td.empty {
	background: none;
}

#alert_buttons a {
	display: block;
	height: 28px;
	margin: 0;
	padding-top: 7px;
	margin-left: 10px;
	padding-right: 10px;
	
	background: url(../images/button.jpg) no-repeat top right;
	text-align: center;
	font-size: 12px;
	color: black;
	text-decoration: none;
	*cursor: hand;
	cursor: pointer;
}

#alert_buttons a:hover {
	text-decoration: none;
}

#alert_buttons td.selected {
	background: url(../images/button_selected.jpg) no-repeat top left;
}

#alert_buttons a.selected {
	background: url(../images/button_selected.jpg) no-repeat top right;
}

.headingcustomproduct {
	border-bottom:3px solid #999999;
	color:#999999;
	font-size:34px;
	font-weight:bold;
	padding:1px 1px 3px;
}

.alert_button_continue {
	background-color:#A7A385;
	border:0 none;
	color:#ffffff;
	cursor:pointer;
	font-size:19px;
	height:30px;
	margin:0;
	overflow:visible;
	padding:0 0.25em;
	text-align:center;
	text-decoration:none;
	width:100px;
}
.alert_button_save {
	background-color:#0E68B6;
	border:0 none;
	color:#ffffff;
	cursor:pointer;
	font-size:19px;
	height:30px;
	margin:0;
	overflow:visible;
	padding:0 0.25em;
	text-align:center;
	text-decoration:none;
	width:100px;
}

.alert_informationpadding {
	padding : 5px 0px 0px 15px;
}